{
	"httpMethodNotAllowed": "A http metódus \"{{method}}\" nem engedélyezett ezen az endpointon.",
	"endpointNotFound": "Endpoint nem található.",
	"errorOccured": "Egy hiba történt",
	"missingParameter": "Hiányzó {{parameter}}",
	"invalidParameter": "Hibás {{parameter}}",
	"invalidParameterType": "A {{parameter}} paraméternek {{type}} típusúnak kell lennie",
	"parameterTooLong": "A {{parameter}} paraméter nem lehet hosszabb {{maxLen}} karakternél",
	"parameterTooShort": "A {{parameter}} paraméternek legalább {{minLen}} karakter hosszúnak kell lennie",
	"parameterNotBetween": "{{parameter}} paraméter hosszának {{min}} és {{max}} karakter között kell lennie",
	"discordAccountNotLinked": "Egy Discord fiók összekapcsolása kötelező",
	"notLoggedIn": "Ennek a végpontnak az eléréséhez be kell jelentkezned",
	"alreadyLoggedIn": "Már be vagy jelentkezve",
	"invalidUsernameCharacters": "A felhasználónév csak angol alfanumerikus karaktereket tartalmazhat",
	"usernameTaken": "Ez a felhasználónév már foglalt",
	"passwordMismatch": "A jelszavak nem egyeznek",
	"changePasswordSuccess": "Sikeresen megváltoztattad a jelszavad",
	"resourceNotFound": "Nem található {{resource}} a következő tulajdonsággal: {{property}}",
	"resourceExists": "Már létezik {{resource}} a következő tulajdonsággal: {{property}}",
	"premiumFeature": "{{feature}} csak előfizetett felhasználóknak érhető el",
	"userNotFound": "Nincs ilyen felhasználó",
	"fileTooLarge": "Ez a fájl túl nagy. Maximum méret: {{size}}",
	"invalidFileFormat": "Hibás fájlformátum",
	"bodyTooLarge": "A megadott body túl nagy",
	"bodyMalformed": "A megadott body hibás",
	"authenticationApi": {
		"accountBanned": "Ki lettél tiltva. Indok: {{reason}}",
		"invalidForgotPasswordToken": "Az elfelejtett jelszó token hibás vagy már lejárt",
		"passwordResetLinkSent": "Megpróbáltunk küldeni egy jelszó visszaállító linket Discordon. A link lejár 24 óra múlva.",
		"suspectedMultiAccounting": "Úgy tűnik hogy multiaccolsz. Please contact upload.systems support if you believe this is a mistake.",
		"noReasonProvided": "Nincs indok megadva",
		"invalidInviteCode": "A megadott meghívó nem létezik vagy már felhasználták",
		"refreshTokenMismatch": "A refresh token nem egyezik a megadott tokennel",
		"passwordResetRequired": "Frissítened kell a jelszavad",
		"notBetaUser": "Beta felhasználónak kell lenned hogy hozzáférhess a weboldalhoz",
		"mfaCodeRequired": "MFA kód szükséges",
		"failedCaptcha": "Hibás captcha, kérlek próbálkozz újra"
	},
	"collectionsApi": {
		"invalidPublicityType": "A nyilvánosság a következő értékeket veheti fel: \"public\", \"private\"",
		"collectionNotEmpty": "A gyűjteménynek üresnek kell lennie törlés előtt"
	},
	"discordApi": {
		"accountTooYoung": "A Discord felhasználód túl fiatal",
		"accountNotFound": "Sikertelen hitelesítés a Discorddal. Nincs felhasználó kapcsolva ehhez a Discord felhasználóhoz"
	},
	"domainGroupsApi": {
		"usersMustBeArray": "A felhasználóknak egy UUID tömbnek kell lennie",
		"noValidUsers": "Legalább egy létező felhasználó szükséges",
		"invalidUserIds": "Hibás felhasználók",
		"groupInUse": "Ez a csoport jelenleg használatba van így nem törölhető, mozgasd át egy másik domainre először"
	},
	"domainsApi": {
		"invalidTld": "Ez a TLD nem megengedett",
		"deletedDomain": "Domain sikeresen törölve"
	},
	"imagesApi": {
		"futureTimestamp": "expiresAt értékének egy jövőben lévő időpontnak kell lennie",
		"unauthenticated": "Ennek a végpontnak az eléréséhez be kell jelentkezned",
		"invalidUploadKey": "Hibás feltöltési kulcs. Generáltál már egyet?",
		"subscriptionMaxFileSize": "A fájlméret meghaladja az előfizetésed limitjét, ami {{size}}",
		"subscriptionMaxStorage": "Elérted a maximum tárhelyet. Törölj le néhány fájlt vagy fizess elő egy nagyobb csomagért.",
		"missingUploadPreferences": "Domain nem található, állíts be egyet a beállításoknál",
		"userBanned": "Ez a felhasználó ki van tiltva, please contact upload.systems support if you think this is in error",
		"unrecognisedIp": "Ismeretlen IP cím. Kérlek jelentkezz be a weboldalon majd próbálkozz újra.",
		"missingExtension": "A fájlnak hiányzik a kiterjesztése",
		"premiumFileType": "Ennek a fájltípusnak a feltöltéséhez egy nagyobb előfizetésre van szükséged",
		"spamUploadBan": "A felhasználód ki lett tiltva túl gyors feltöltésért, keresd fel a upload.systems supportot hogy fellebbezhess.",
		"noDeletePermissions": "Nincs jogosultságod más felhasználónak a képeinek letörléséhez",
		"wipeInProgress": "Már folyamatban van a képeidnek a törlése ({{percentage}}% kész)",
		"noImagesInCollection": "Nem szerepel kép a megadott gyüjteményben",
		"noValidImageIds": "Nem adtál meg létező kép IDket",
		"noImagesTo": "Nincs kép amit tudnál {{action}}",
		"archiveInProgress": "Már folyamatban van egy archívum létrehozása",
		"archiveAlreadyRequested": "Csak 7 naponként kérhetsz archívum létrehozást",
		"reportOwnImage": "Nem tudod jelenteni a saját képeidet",
		"imageAlreadyReported": "Már jelentetted ezt a képet",
		"cannotSetFileAsShowcase": "Csak képeket és videókat lehet bemutatónak beállítani"
	},
	"mailAccountsApi": {
		"invalidDomain": "Hibás domain",
		"maxAccounts": "Elérted a maximum accountszámot amennyid lehet egyszerre",
		"maxAliases": "Elérted a maximum aliasszámot amennyid lehet egyszerre",
		"emailInUse": "Ez az email cím már használatban van",
		"aliasExists": "Már létezik ilyen néven alias",
		"invalidCharacters": "Nem megengedett karaktereket adtál meg az email címben"
	},
	"notificationsApi": {
		"alreadyMarkedAsRead": "Ez az értesítés már meg van jelölve olvasottként"
	},
	"pastesApi": {
		"unsupportedLang": "A megadott kijelölési nyelv nem támogatott",
		"unsupportedType": "A megadott típus nem támogatott",
		"privateAndPasswordProtected": "Egy paste nem lehet egyszerre privát és jelszóval védett",
		"successfullyWiped": "Sikeresen töröltél {{count}} pastet",
		"passwordRequired": "Jelszóra van szükség ennek a pastenek a megtekintéséhez",
		"incorrectPassword": "Hibás jelszó",
		"notOwnPaste": "Csak a saját pasteid törölheted"
	},
	"shortenUrlApi": {
		"invalidProtocol": "Hibás protokol, csak HTTP és HTTPS megengedett",
		"invalidIDCharacters": "Az ID csak angol alfanumerikus karaktereket tartalmazhat",
		"selfRedirect": "Az URL nem irányíthat vissza önmagára",
		"successfullyWiped": "Sikeresen töröltél {{count}} rövidített URLt",
		"notOwnShortenedUrl": "Csak a saját rövidített URLjeid törölheted"
	},
	"subscriptionsApi": {
		"notSelected": "Nem választottál ki előfizetési csomagot",
		"activeSubscription": "Már van egy aktív előfizetésed",
		"groupMismatch": "A megadott felhasználó jelenleg előfizet a {{groupName}} csomagra, így nem tudod megajándékozni ezzel a csomaggal",
		"selfGift": "Nem tudsz saját magadnak ajándékozni, hosszabbítsd meg az előfizetésed",
		"userNotGiftable": "Ennek a felhasználónak jelenleg nem lehetséges az ajándékozás, be kell jelentkezniük először",
		"noSubscriptionAddMonths": "Nincs aktív előfizetésed amit meg tudnál hosszabbítani",
		"noSubscriptionCancel": "Nincs aktív előfizetésed amit le tudnál mondani",
		"noSubscriptionResume": "Nincs aktív előfizetésed amit tudnál folytatni",
		"pendingPlanChange": "Már van egy függő csomagváltásod",
		"noDefaultPaymentMethod": "Legalább 1 fizetési módszer hozzáadása szükséges ehhez a művelethez",
		"cannotPreviewFree": "Nem tudod kipróbálni az ingyenes csomagot",
		"cannotPreviewNoSubscription": "Nem tudsz kipróbálni egy csomagot aktív előfizetés nélkül",
		"cannotPreviewSamePlan": "Nem tudod kipróbálni a saját csomagod",
		"cannotChangeAddedMonths": "Jelenleg nem tudsz csomagot váltani mivel már meghosszabbítottad a jelenlegi előfizetésed. A következő dátumon teheted meg: {{date}}",
		"cannotChangeGifted": "Jelenleg nem tudsz csomagot váltani mivel ajándék előfizetésed aktív. A következő dátumon teheted meg: {{date}}"
	},
	"themesApi": {
		"noDeletePermissions": "Nincs jogod ennek a témának a törléséhez"
	},
	"userApi": {
		"privateProfile": "Ez a felhasználói profil privát",
		"noValidProperties": "Nincsenek érvényes tulajdonságok",
		"multiLevelSubdomains": "Multi-level subdomainek nem engedélyezettek. Használj -t . helyett",
		"subdomainsNotAllowed": "Ezen a domainon nem lehet subdomaint állítani",
		"maxDomainCount": "Maximum {{count}} domaint tudsz egyszerre kiválasztani",
		"minDomainCount": "Legalább 2 domaint kell kiválasztanod",
		"invalidDomain": "{{domain}} nem létező domain",
		"invalidSubdomainDomain": "A {{domain}} domainon nem lehet subdomaint állítani",
		"autoChanceZero": "A megadott értékek összege miatt az 'Auto' beállítás esélye 0% lenne, ami nem megengedett",
		"randomChanceNot100": "Az esélyek összegének 100%-ra kell kijönnie",
		"invalidUrl": "A {{property}} tulajdonságnak egy HTTP vagy HTTPS URLnek kell lennie",
		"invalidEmbedFields": "Nem lehet minden embed mezője üres, tölts ki legalább egyet vagy kapcsold ki az embedeket",
		"noAuthorOrTitle": "Ahhoz hogy a Discord megfelelően embedeljen, szükséges egy szerző vagy cím megadása",
		"invalidTimeformat": "Az időformátumnak 12h vagy 24h-nak kell lennie",
		"cropAreaExceedsSize": "A levágási terület nem haladhatja meg a kép méretét",
		"usernameChangeUnavailable": "Csak 7 naponként lehet felhasználónevet változtatni",
		"unsupportedLanguage": "Nem támogatott nyelvet adtál meg",
		"invalidConfigType": "Ismeretlen config típus",
		"unprocessableGif": "A megadott GIF-et nem tudtuk lekezelni",
		"fileAgeNegative": "A fájl életkora nem lehet negatív",
		"fileAgeTooBig": "A fáj életkora nem lehet nagyobb 12 hónapnál"
	},
	"userApis": {
		"MFAApi": {
			"mfaNotInitalised": "Nincs beállítva az MFA",
			"mfaNotEnabled": "Nincs bekapcsolva az MFA"
		},
		"paymentApi": {
			"atLeastOnePaymentMethodRequired": "Legalább 1 fizetési módszer hozzáadása szükséges",
			"defaultPaymentMethod": "Nem tudod törölni az alapértelmezettnek beállított fizetési módszert",
			"amountDecimalPlaces": "Az összegnek nem lehet több mint 2 tizedese",
			"amountTooSmall": "Az összeg nem lehet kevesebb mint {{amount}}",
			"amountTooLarge": "Az összeg nem lehet több mint {{amount}}"
		},
		"uploadPresetsApi": {
			"missingParameters": "Vannak hiányzó paraméterek a lekérésedben",
			"maxPresets": "Maximum 10 preseted lehet"
		}
	}
}
